Subject: NEVER TOO OLD TO LEARN
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 16 Oct 2005 08:31:06 +1000

Issue No. 164-17th October,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Grandfathers

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

I have been re-reading ‘Fathering from the Fast Lane’ by my good friend Dr Bruce Robinson from Western Australia.  ‘Fathering from the Fast Lane’ 2001 Finch Publishing, became a best seller here in Australia and is probably still the best book on practical fathering skills written by an Aussie author.  Although Tony Payne’s book, ‘Fatherhood – What It Is and What It’s For’, gives Bruce’s book a good run for his money.  The Fatherhood Foundation has used ‘Fathering from the Fast Lane’ as a course manual for our ‘Good to Great’ Fatherhood Mentoring Course.

Let me share some of Bruce’s wisdom on learning about fathering with you:

Goals can only be reached if you learn the skills necessary to reach them.  Willpower alone wouldn’t get you to the summit of Everest.  You need a plan.  So it shouldn’t be ridiculous to suggest that you would seek to improve your fathering skills.  This could mean reading some books, attending some courses, discussing your goals with the children’s mother and learning what you can from appropriate role models.

I suspect that the idea of learning about fathering won’t really give working dads much of a shock.  Most jobs require some sort of training and feed back, usually early in the job, as well as ongoing skill development.  Nobody expects intuition to be enough in the workplace.

It is similar in golf – while intuition, natural talent and desire are enough to get you out on the course whacking golf balls around, and while some will naturally do better than others, in the end  you won’t get your score below a certain point.  Errors – a bad slice, a hook, poor putting - will keep recurring, which will become frustrating.  At that point the only way to improve is to have lessons and get feedback.

It amazes me how often intelligent men, who insist on the value of training, learning and feedback in their work, their sport and everything else they do, forget that the same principles apply to fathering.  In their defence, though, when they are made aware of the inconsistency, most of them say they haven’t deliberately taken that view, they simply have never really thought about it like that.

On a quick check of the Internet I found over 10,000 books and videos listed on how to improve your golf but less than 1 percent of that number on fathering.  I guess it’s easier to teach golf and to measure improvement in that.  Books like this one are there to give some information and advice so that you can have it available from the early stages of fathering and, with any luck, avoid a lot of the mistakes that others have made.  Most men I talk to about these ideas do quickly see their value.

I must admit that for most of my early fathering years I was very much like the blokes that Bruce Robinson writes about.  I now wish that I had done a fathering course early in my journey as a dad.  I didn’t read a book on fatherhood until my eldest son was eight years old which was definitely a bit slow off the mark.  The good news is that as you are reading this week’s fathersonline you must be one of the keen ones.

Lovework

Keep on reading fathersonline every week.  It’s a fathering encyclopaedia in bite sized pieces.  Just read the Thought for the Week if you are short on time but try to get that weekly dose of inspiration.  Inspiration then turns into perspiration – often called ‘love’ and that is something our children can’t do without.

Yours for fathers learning

Warwick Marsh

________________________________________________________

Warwick Marsh  has been married to Alison for 29 years. He is the father of five children, four boys and one girl, ranging in age from 24 years to 12 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Grandfathers

You're never too old to learn.

Anonymous

Back to top

Laughter

The first-time Father was taking a turn at feeding the baby some strained peas. Naturally, there were traces of the food everywhere, especially on the infant.

His wife comes in, looks at the infant, then at her husband staring into space and asks, 'What in the world are you doing ?'
He replied, 'I'm waiting for the first coat to dry, so I can put on another.'

Back to top

Single Dads

In Loving Memory of Andrew T Renouf

Thank GOD we have ‘dids’ in this country.

5 males a day, every day suicide in this country.

In Canada it's 9 a day.

We are establishing links to start ‘dids’ over there.

Tony Miller dids

[email-masked]

www.dadsindistress.asn.au

Andrew T. Renouf committed suicide on or about October 17, 1995 because he had 100% of his wages taken by the Family Responsibility Office, an agency of the Government of Ontario, Canada. He asked for assistance for food and shelter from the welfare office and was refused because he had a job, even though all of his wages were taken by the Family Responsibility Office.  Andy was a loving father that hadn't seen his daughter in 4 years.

A memorial service was held in October, 1998, for Andy in front of the Family Responsibility Office at 1201 Wilson Avenue, West Tower, Toronto, Ontario, Canada. This is in the Ministry of Transportation grounds in the Keele St. & Hwy 401 area. All members of the Ontario Legislature were invited by personal letter faxed to their offices. Not one turned up. The Director of the Family Responsibility Office and his entire staff were invited to the brief service. The Director refused and wouldn't let the staff attend the service although it was scheduled for lunch time. There was a peaceful demonstration by followed by a very touching service by The Reverend Alan Stewart. The text of the service will soon be able to be read below.

Although the memorial service was not well publicized, a small group attended with 84 letters and emails of support from groups across Canada and the United States. The service made the TV evening news.

It was Andy's last wish that his story be told to all.

An annual memorial service is planned for October 17th.

Suicide Letter of Andrew Renouf

Note: The Family Responsibility Office was formerly the Family Support Plan

A.T. Renouf

7470 Ninth Line, Markham, Ont. L6B 1A8

1-905-471-0575    Fax: 1-905-471-2023

16 October 1995

To Whom It May Concern

Last Friday (13 October 1995) my bank account was garnisheed. I was left with a total of $00.43 in the bank.

At this time I have rent and bill's to pay which would come to somewhere approaching $1500.00 to $1800.00.

Since my last pay was also direct deposited on Friday I now have no way of supporting myself.  I have no money for food or for gas for my car to enable me to work.  My employer also tells me that they will only pay me by direct deposit.   I therefore no longer have a job, since the money would not reach me.

I have tried talking to the Family Support people at 1916 Dundas St. E. their answer was:-' we have a court order.' repeated several times.

I have tried talking to the welfare people in Markham. Since I earned over $520.00 last month I am not eligible for assistance.

I have had no contact with my daughter in approx. 4 year's.  I do not even know if she is alive and well.  I have tried to keep her informed of my current telephone number but she has never bothered to call.

I have no family and no friend's, very little food, no viable job and very poor future prospects.  I have therefore decided that there is no further point in continuing my life.  It is my intention to drive to a secluded area, near my home, feed the car exhaust into the car, take some sleeping pills and use the remaining gas in the car to end my life.

I would have preferred to die with more dignity.

It is my last will and testament that this letter be published for all to see and read.

Signed

A.T. Renouf

Speech by The Reverend Alan Stewart.

A Suicide Remembered

Rev. Alan Stewart, October 1998

The letter that Andrew Renouf left before he ended his life on October 17, 1995, was addressed: 'To Whom It May Concern'. We gather here today, whether we knew him or not, because we are concerned, deeply concerned about the pain he experienced and the issues that he brought to our attention as women and men in a civilized society.

We want to make sense out of his death.

We want to learn from his experience.

We want to receive his last will and testament, his legacy, as he asked.

We are attempting today to hear his cry, to learn and self-examine ourselves from his scream, which in this letter he made as loudly, as clearly, as emphatically as possible. He used his whole life to propel these words into our consciousness and into the fabric of our society. As his letter was his last will and testament, for all concerned, we are extending his legacy today by sharing his inheritance as he passed it on, in this letter.

As Andrew was a man, I will speak first about what the letter may point to in terms of those of us who are men; what we can glean from Andrew; what is his legacy for us?

In this letter, we are either Andrew, or there is an Andrew who is our acquaintance, our friend, our brother, our co-worker. We are reminded that four times as many men kill themselves as do women.

The trigger that seemed to set this death on its course was that Andrew had no money. Do we measure a man by how much money he has in his pocket or his bank account? The first thing that he mentions in his letter is the 43 cents in his account. He obviously felt that 43 cents pointed to his worthlessness, the 43 cents was a metaphor for how he felt and how much he was valued on the open market. Andrew had no connection to the amount of money that was garnisheed. He had no connection to the value of the money that he had actually earned the previous month. His value was focused on the 43 cents that was left to keep his account open.

Andrew was a man who did not have a place to take his pain. He says that he has no family, no friends. In the years that he lived on this planet, why did he not have any friends? Why did he feel there was nobody to call? Why was there no man or woman he knew personally that he could reach out to and that they would grab his hand? Why was there no brother-in-law, no buddy from work, no friend of a friend, no clergy? Why was there no 'best friend'?

To respond to Andrew's letter, we men have to ask ourselves if, along the journey of our lives, we have been investing in relationships to help us live our lives. Are we cultivating, investing and risking to have good friends? Do we make excuses that we are too busy? Are we sabotaging our own lives by living in isolation from our brothers and sisters in our own communities or families? Are we in a life-long process of estrangement?

Do we hide our pain? The name 'Andrew' means 'manly' or 'strong'. Does our notion of strength mean to go it alone, to be silent, reserved, to hide our feelings and pretend that we are in control and that everything is OK when it most definitely is not OK? When somebody asks us how we are, do we lie to them and say that we are fine? Do we hide our feelings under the pretence that other people do not want to know? Do we blame the unwitting for our lack of self-expression? Are we hostage to what we think that other people think of us?

Do we cultivate safe places, safe times, and safe people where we can really be who we are? Can we ever give ourselves permission to be vulnerable? Have we found someone we can trust with our secrets?

Andrew's letter says that estrangement, going it alone and hiding pain, spells d-e-a-t-h.

In his pain, Andrew chose to end his life. We who gather here without that pain can say that there were other choices he could have made. He could have told a police officer or clergyperson that he was suicidal, or walked into an emergency ward of a hospital. Strong men are not supposed to say, 'I need help. I am scared. I feel like killing myself. Help me!' This is a lie! Our choices determine our life or our death. As men we are free to ‘choose’ to get the help that we need to get through our difficult times and live our lives.

(to be continued)

Back to top

Special Feature

Three Marbles

By WE Petersen

During the waning years of the depression in a small south eastern Idaho community, I used to stop by Mr. Miller’s roadside stand for farm-fresh produce as the season made it available.  Food and money were still extremely scarce and bartering was used extensively.

Mrs Miller was bagging some early potatoes for me. I noticed a small boy, delicate of bone and feature, ragged but clean, hungrily appraising a basket of freshly picked green peas.

I paid for my potatoes but was also drawn to the display of fresh green peas. I am a pushover for creamed peas and new potatoes. Pondering the peas, I couldn't help overhearing the conversation between Mr. Miller and the ragged boy next to me.

'Hello Barry, how are you today?'

'H'lo, Mr. Miller. Fine, thank ya. Jus' admirin' them peas. Sure look good.'

'They are good, Barry. How's your Ma?'

'Fine. Gittin' stronger alla' time.'

'Good. Anything I can help you with?'

'No, Sir. Jus' admirin' them peas.'

'Would you like to take some home?'

'No, Sir. Got nuthin' to pay for 'em with.'

'Well, what have you to trade me for some of those peas?'

'All I got's my prize marble here.'

'Is that right? Let me see it.'

'Here 'tis. She's a dandy.'

'I can see that. Hmmmmm, only thing is this one is blue and I sort of go for red. Do you have a red one like this at home?'

'Not zackley, but almost.'

'Tell you what. Take this sack of peas home with you and next trip this way let me look at that red marble.'

'Sure will.  Thanks Mr. Miller.'

Mrs. Miller, who had been standing nearby, came over to help me.

With a smile she said, 'There are two other boys like him in our community, all three are in very poor circumstances. Jim just loves to bargain with them for peas, apples, tomatoes, or whatever. When they come back with their red marbles, and they always do, he decides he doesn't like red after all and he sends them home with a bag of produce for a green marble or an orange one, perhaps.'

I left the stand smiling to myself, impressed with this man.

A short time later I moved to Colorado but I never forgot the story of this man, the boys, and their bartering.

Several years went by, each more rapid that the previous one. Just recently I had occasion to visit some old friends in that Idaho community and while I was there learned that Mr. Miller had died. They were having his viewing that evening and knowing my friends wanted to go, I agreed to accompany them.

Upon arrival at the mortuary we fell into line to meet the relatives of the deceased and to offer whatever words of comfort we could.

Ahead of us in line were three young men. One was in an army uniform and the other two wore nice haircuts, dark suits and white shirts ... all very professional looking.

They approached Mrs. Miller, standing composed and smiling by her husband's casket. Each of the young men hugged her, kissed her on the cheek, spoke briefly with her and moved on to the casket.

Her misty light blue eyes followed them as, one by one, each young man stopped briefly and placed his own warm hand over the cold pale hand in the casket. Each left the mortuary awkwardly, wiping his eyes.

Our turn came to meet Mrs. Miller. I told her who I was and mentioned the story she had told me about the marbles. With her eyes glistening, she took my hand and led me to the casket.

'Those three young men who just left were the boys I told you about. They just told me how they appreciated the things Jim 'traded' them.  Now, at last, when Jim could not change his mind about colour or size ... they came to pay their debt.'

'We've never had a great deal of the wealth of this world,' she confided, 'but right now, Jim would consider himself the richest man in Idaho.'

With loving gentleness she lifted the lifeless fingers of her deceased husband. Resting underneath were three exquisitely shined red marbles.

Moral: We will not be remembered by our words, but by our kind deeds.

Life is not measured by the breaths we take, but by the moments that take our breath.

Source: Sent to us in e-mail.   According to other websites, this story was first published as  'Three Marbles'' by W. E. Petersen in the October, 1975 'Ensign' magazine.

Back to top

Thought for the Week

It takes time to be a good father,

it takes effort – trying, failing and trying again.

Tim Hansel

Back to top

News & Info

Dads in Distress are running a training conference 7-9 November.  If you are interested and would like further details, please contact Tony Miller [email-masked]

Letters

Dear Fatherhood Foundation

Could I please encourage you to update the www.fatherhood.org.au  website!  I was just watching TV during my lunchbreak and saw an advert which publicised the website.  I had an inkling that the Fatherhood Foundation was a Christian organisation from some of what the girl in the ad said – not many non-Christian kids would call their dad a blessing.

This stirred my interest and I jumped online to see what it was all about.  The website is great and very comprehensive however the last information posted on there was in 2003.   I also Googled your names to see what else you have been up to in case something had happened and the foundation had folded (!) and found that you have been very active including right up to August this year with a Forum in Canberra.

I live in rural Victoria and the advert has been running for some time now and it is a shame to think that people may be heading to your website, just like I did, to find a two year gap since there was any activity.  What a missed opportunity.  Fatherhood is such an important topic and we see the need in our own community in Seymour, VIC which has a high number of single parent families, young mums and fatherless boys.  Our church is looking at how we can meet the needs of the community and websites like www.fatherhood.org.au  can be a valuable resource.  Please update it with all the great work you have been doing since 2003!

Hope that you are able to increase the information and that you are able to reach more people with the message of fatherhood.

Best wishes

Yvonne

Editors Note:  Thank you Yvonne – You are absolutely right.  The problem is, we don’t have the time or funds to do what we need to do.  If anyone would like to help us, we would greatly appreciate it.

* * * * * * * * * * * * * * * * *

Dear Fatherhood Foundation

Just a quick note, to say, WOW your email newsletter is brilliant, like a breath of fresh air.  I've been separated for 5 years and recently divorced and after my wife left me and took my two little sons away its been tough, but your letter is a help.

Thanks

David

* * * * * * * * * * * * * * * *

Dear Fatherhood Foundation

I am writing in regards to the ad you currently have showing on T.V.  I want to let you know how much it hurts me when it comes on.  My father died and so me and my three sisters grew up without him.  I find it very offensive when you say things like 'every daughter needs her father' when mine is dead.  It breaks my heart.  You should have stopped to think that there are a lot of people out there that are in the same situation as me.  Something should be done about this because after seeing that ad I am full of rage and heartache.  Not only that, my fiancé lost his father also, so when you put the father son ads on it truly upsets him.  I hope you will take into consideration that this must offend a lot of people and you should do something about it.

Thank-you

Mick
________________________________________________________

David and Gary Wilkerson Conference

Renewing your Passion for Christ

David & Gary Wilkerson are a father & son team from New York, USA who have proven themselves as people of integrity, strongly committed to families and have been pioneers in helping a fatherless generation.  This conference is a landmark for those seeking spiritual renewal.

David Wilkerson is:

- Author of 'The Cross and the Switchblade'

- Founder of Teen Challenge

- Pastor of Times Square Church New York

Melbourne 3-5 Nov 2005

We all need a spiritual refresher, so book in on-line or contact Kathy Nightingale on (03) 9719-7710 or email.

________________________________________________________

Back to top

Dad's Prayer

Dear God

‘You are never too old to learn’.

Help me to remain teachable.

Help me to continue to want to learn.

Help me to discipline myself to read

and to keep on asking questions.

Help me to be like Albert Einstein,

who even when he was an old man,

still delighted in learning and who was

constantly in awe of your ‘wonderful universe’.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.